@charset "utf-8";

/*
=======================
red.css
=======================
*/

/* -------------------------
■ 汎用
------------------------- */
.lh0 {
	line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.spEle {
	display: none; }

.kome {
	font-size: 10px;
	line-height: 16px;
	vertical-align: top; }

/* -------------------------
■ 全体
------------------------- */
a:hover {
	opacity: 0.7;
	transition: all 0.3s;
	text-decoration: none; }

body {
	background: url(../images/bg_tile.jpg) repeat center 0; }

.lpContentsWrapper {
	min-width: 1200px;
	margin: 0 auto;
	font-family:"DIN Next W01 Regular", YuGothic,"游ゴシック","ＭＳ Ｐゴシック","MS P Gothic","MS-PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,arial,helvetica,clean,sans-serif; }

/* -------------------------
■ ヘッダー
------------------------- */
.header,
.subHeaderWrapper,
.globalNaviWrapper .globalNaviLeft li.current {
	background-color: #b30028; }

.globalNaviWrapper .globalNaviLeft li {
	border-left: 1px solid #b30028; }

.globalNaviWrapper .globalNaviLeft ul {
	border-right: 1px solid #b30028; }

.naviWrapper .hoverMenu .index {
	background-color: #b30028; }

.globalNaviWrapper .globalNaviLeft li:hover,
.naviWrapper .hoverMenu p:hover {
	background-color: #b30028; }

/* -------------------------
■ ヘッダー購入ボタン
------------------------- */
.subNaviWrapper02{
float: right;
border: none;
height: 40px;
width:auto;
text-align: center;
}

.subNaviWrapper02 .sonystore02 {
	background: #292929; }

.subNaviWrapper02 .sonystore02 span{
line-height: 40px;
box-sizing: border-box;
width:100%;
height: 100%;
cursor: pointer;
display: block;
padding: 0 40px;
background: #292929;
color: #fff;
border: 1px solid #fff;
border-top:none;
}
.subNaviWrapper02 .sonystore02 span:hover{
opacity: 0.6;
}

/* -------------------------
■ メインビジュアル
------------------------- */
.mainImageWrapper {
	position: relative;
	background: url(../images/bg_main_left.jpg) repeat-x; }

.mainImageRightBg {
	position: absolute;
	right: 0;
	width: 50%;
	height: 100%;
	background: url(../images/bg_main_right.jpg) repeat-x; }

.mainImageWrapper .mainImageInner {
	position: relative;
	width: 1280px;
	margin: 0 auto; }

.mainImageWrapper .logo {
	position: absolute;
	top: 44px;
	right: 162px; }

/* メインテキスト */
.mainTextWrapper {
	position: absolute;
	left: 162px;
	bottom: 40px; }

.mainTextWrapper h2 {
	color: #fff;
	font-size: 26px;
	font-weight: normal;
	line-height: 34px;}

.mainTextWrapper h2 span {
	display: inline-block;
	font-size: 36px;
	font-weight: bold;
	line-height: 40px;
	letter-spacing: 0.02em;
	 font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif; }

.mainTextWrapper p {
	margin-top: 10px;
	color: #fff;
	font-size: 14px;
	line-height: 24px; }

/* 期限など */
.mainImageWrapper .limitWrapper {
	position: absolute;
	bottom: 80px;
	right: 162px; }

.mainImageWrapper .limitWrapper .data {
	color: #fff;
	font-size: 21px;
    font-family: "DIN Next W01 Light", YuGothic, 游ゴシック, "ＭＳ Ｐゴシック", "MS P Gothic", MS-PGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, arial, helvetica, clean, sans-serif;
	line-height: 30px; }

.mainImageWrapper .limitWrapper .data .num {
	font-size: 30px; }

.mainImageWrapper .limitWrapper .data .small {
	font-size: 15px; }

.mainImageWrapper .limitWrapper .text {
	padding-top: 3px;
	color: #fff;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 0.2em;
	border: 1px solid #fff; }

.mainImageWrapper .note {
	position: absolute;
	bottom: 40px;
	right: 162px;
	padding-top: 3px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;  }

/* -------------------------
■ タブ
------------------------- */
.areaWrapper .tabWrapper {
	width: 960px;
	margin: 80px auto 0; }

.areaWrapper .tabWrapper ul {
	width: 100%;
	border-collapse: collapse; }

.areaWrapper .tabWrapper li {
	float: left;
	width: 33.333%;
	padding: 0;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #fff;
	box-sizing: border-box; }

.areaWrapper .tabWrapper li a {
	display: block;
	height: 100%;
	padding-top: 3px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 93px;
	letter-spacing: 0.2rem;
	transition: all .4s;
	box-sizing: border-box; }

.areaWrapper .tabWrapper li a.twoline {
	padding: 18px 0 18px;
	line-height: 30px; }

.areaWrapper .tabWrapper li a:hover {
	opacity: 1;
	color: #b61535;
	text-decoration: none;
	background-color: #fff;}

.areaWrapper .tabWrapper li.current {
	background-color: #fff; }

.areaWrapper .tabWrapper li.current a {
	color: #b61535; }

/* -------------------------
■ エリア共通
------------------------- */
.areaWrapper .textWrapper {
	color: #fff;
	text-align: center; }

.areaWrapper .textWrapper h2 {
	display: inline-block;
	margin-top: 85px;
	padding: 0 10px;
	font-size: 56px;
	font-weight: normal;
	line-height: 62px; }

.areaWrapper .textWrapper h2 span {
	line-height: 88px;
	border-bottom: 1px solid #fff; }


.areaWrapper .textWrapper h3 {
	margin-top: 30px;
	font-size: 24px;
	font-weight: normal;
	line-height: 30px; }

.areaWrapper .textWrapper p {
	margin-top: 20px;
	font-size: 13px;
	line-height: 22px; }

.areaWrapper .textWrapper .kome {
	font-size: 12px;
	line-height: 16px; }

.toTop {
	margin-top: 70px;
	text-align: center; }

.toTop a {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/bg_totop.png) no-repeat center center; }

.toTop a span {
	display: none; }

/* contentsBox */
.contentsBox {
	width: 960px;
	margin: 75px auto 0;
	padding-top: 40px;
	color: #fff;
	border-top: 3px solid #fff; }

.contentsBox h2 {
	font-size: 32px;
	font-weight: normal;
	line-height: 38px; }

.contentsBox p {
	margin-top: 5px;
	font-size: 13px;
	line-height: 22px; }

.contentsBox .img {
	margin-top: 35px;
	text-align: center; }

.contentsBox .detailWrapper {
	display: flex;
	align-items: center;
	position: relative;
	margin-top: 45px;
	padding: 25px 30px;
	border-bottom: 1px solid #fff;
	background-color: rgba(0,0,0,.4); }

.contentsBox .detailWrapper .triangle {
	position: absolute;
	top: -16px;
	left: 0; }

.contentsBox .detailWrapper .textBox {
	width: 510px;
	text-align: left;
	vertical-align: middle; }

.contentsBox .detailWrapper .imgWrapper {
	width: 390px;
	text-align: right;
	vertical-align: middle; }

.reverse {
	flex-direction: row-reverse; }

.contentsBox .reverse .imgWrapper {
	text-align: left; }

.contentsBox .detailWrapper .textBox h3 {
	font-size: 20px;
	font-weight: normal;
	line-height: 28px; }

.contentsBox .detailWrapper .textBox p {
	margin-top: 15px;
	font-size: 13px;
	line-height: 22px; }

/* リンクボタン */
.linkBtn {
	width: 500px;
	margin: 70px auto 0;
	border: 1px solid #fff; }

.linkBtn a {
	display: block;
	padding: 26px 90px;
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.1rem;
	background: url(../images/bg_arrow.png) no-repeat right 20px center; }

.basemodelWrapper {
	width: 960px;
	margin: 0 auto 0; }

.basemodelWrapper .linkWrapper {
	margin-top: 15px; }

.basemodelWrapper .linkWrapper .left {
	float: left;
	width: 470px; }

.basemodelWrapper .linkWrapper .right {
	float: right;
	width: 470px; }

.basemodelWrapper .linkWrapper a {
	display: block;
	color: #fff;
	font-size: 16px;
	line-height: 80px;
	text-align: center;
	border: 1px solid #fff;
	background: url(../images/bg_arrow.png) no-repeat right 15px center; }

/* -------------------------
■ エリア１
------------------------- */
.area1 .cb3 .detailWrapper .imgWrapper {
	width: 320px; }

.area1 .cb3 .detailWrapper .textBox {
	width: 580px; }

.area1 .cb7 .detailWrapper .textBox {
	width: auto; }


/* -------------------------
■ エリア２
------------------------- */
.area2 .mainImage {
	margin-top: 35px; }

.area2 .textWrapper .kome {
	width: 700px;
	margin: 20px auto 0;
	text-align: left; }


/* -------------------------
■ エリア3
------------------------- */
.area3 .imagesBox {
	margin-top: 35px; }

.area3 .imagesBox ul {
	font-size: 0;
	text-align: center; }

.area3 .imagesBox li {
	display: inline-block;
	width: 300px;
	margin: 0 15px;
	text-align: left; }

.area3 .imagesBox li p {
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 20px; }

.area3 .linkBtn {
	margin-top: 15px;
	text-align: center; }

.basemodelWrapper {
	margin-top: 75px; }

.basemodelWrapper p {
	color: #fff;
	font-size: 16px;
	line-height: 22px;
	text-align: center; }

/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */
.purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index: 999;
	top:0;
	left: 0;
	display: none;
}
.purchaseABE{
	position:fixed;
	top:50%;
	left: 50%;
	background: #fff;
	border-radius: 10px;
	padding: 30px;
	box-sizing: border-box;
	margin-left: -515px;
	margin-top: -294px;
	z-index: 999;
	display: none;
}
.purchaseABEinner{
	box-sizing: border-box;
	padding-right: 30px;
	color: #000;
}
.purchaseABEinner h2{
	font-size: 24px;
	margin-bottom: 20px;
}
.purchaseABEinner h3{
	font-size: 20px;
	margin-bottom: 15px;
}
.purchaseABEinner h4{
	font-size: 18px;
	height: 3em;
}
.purchaseABEinner ul{
	display: flex;
}
.purchaseABEinner ul > li{
	width:450px;
	border: 1px #ddd solid;
	padding: 20px;
	box-sizing: border-box;
}
.purchaseABEinner ul > li p{
	font-size: 13px;
	font-weight: normal;
	margin-bottom: 15px;
}
.purchaseABEinner ul > li img{
	width:408px;
}
.purchaseABEinner ul > li dl{
margin-top: 15px;
text-align: center;
}
.purchaseABEinner ul > li dl dt{
margin-bottom: 15px;
}
.purchaseABEinner ul > li dl dd ol{
display: flex;
}
.purchaseABEinner ul > li dl dd ol li{
border:1px solid #000;
width: 100%;
height: 60px;
box-sizing: border-box;
text-align: center;
}
.purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: 60px;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
}
.purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 150%;
margin-top: 10px;
}
.purchaseABEinner ul > li:last-child{
	margin-left: 40px;
}
.purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.purchaseABEinner .p_purchase_stoere a{
	width:450px;
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
}
.purchaseABEinner .b_purchase dl{
	display: flex;
	margin-top: 15px;
}
.purchaseABEinner .b_purchase dl dt{
	margin-right: 40px;
	line-height: 60px;
}
.purchaseABEinner .b_purchase dl dd ol{
	display: flex;
	margin-bottom: 30px;
}
.purchaseABEinner .b_purchase dl dd ol a{
	height: 60px;
	display: block;
	line-height: 60px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	border: 1px #000 solid;
	padding-left: 10px;
	box-sizing: border-box;
	padding-right:60px; 
}
.purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 20px;
}
.purchaseABE i{
	position: absolute;
	top:30px;
	right: 45px;
	display: block;
	color: #666;
	width:60px;
	height: 60px;
	text-align: center;
	cursor: pointer;
	font-size: 60px;
	font-style:normal;
	font-weight: bold;
	z-index: 33;
	background-color: #fff;
	box-sizing: border-box;
	line-height: 40px;
}

/* -------------------------
■ インテル
------------------------- */
.intelFamily .intelHead {
	display: table;
	width: 390px;
	margin: 0 auto; }

.intelFamily .intelHead .img {
	display: table-cell;
	float: none; }

.intelFamily .intelHead p {
	display: table-cell;
	padding-left: 20px;
	width: 250px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	text-align: left;
	vertical-align: middle; }

.intelFamily .textWrapper {
	margin-top: 20px;
	text-align: left; }

.intelFamily .textWrapper p {
	margin-top: 0;
	font-size: 12px;
	line-height: 20px; }

.intelFamily .textWrapper .note2 {
	margin-top: 10px; }

.intelFamily .note2,
.intelFamily .note2 a {
	color: #fff; }

/* -------------------------
■ フッター
------------------------- */
.footer {
	margin-top: 100px; }

/*
==========================================
スマートフォン
==========================================
*/
/* -------------------------
■ 汎用
------------------------- */


/* -------------------------
■ 全体
------------------------- */
body.sp {
	background-size: 1914px auto; }

.sp .lpContentsWrapper {
	min-width: 0; }

.sp .bgWrapper {
	margin: 0;
	padding: 0 0 50px; }

.sp .pankuzulistWrapper li:last-child {
	width: 120px; }

.sp .subNaviWrapper02{
	width:100%; }

.sp .subNaviWrapper02 .sonystore02 ul li a{
	width:100%; }

/* -------------------------
■ メインビジュアル
------------------------- */
.sp .mainImageWrapper {
	background: none; }

.sp .mainImageRightBg {
	display: none; }

.sp .mainImageWrapper .mainImageInner {
	position: relative;
	width: auto;
	margin: 0 auto; }

.sp .mainImageWrapper .logo {
	position: absolute;
	top: 55px;
	right: 15px;
	width: 93px; }

/* メインテキスト */
.sp .mainTextWrapper {
	position: static;
	width: 90.625%;
	margin: 20px auto 0; }

.sp .mainTextWrapper h2 {
	font-size: 19px;
	line-height: 28px; }

.sp .mainTextWrapper h2 span {
	margin: 0;
	font-size: 26px;
	line-height: 36px; }

.sp .mainTextWrapper p {
	margin-top: 10px; }

.sp .mainTextWrapper p br {
	 display: none; }

/* 期限など */
.sp .mainImageWrapper .limitWrapper {
	position: static;
	padding-top: 8px;
	text-align: center;
	background-color: #fff; }

.sp .mainImageWrapper .limitWrapper .data,
.sp .mainImageWrapper .limitWrapper .text {
	display: inline-block;
	color: #b2002c;
	line-height: 36px;
	letter-spacing: 0;
	vertical-align: top; }

.sp .mainImageWrapper .limitWrapper .data {
	font-size: 18px; }

.sp .mainImageWrapper .limitWrapper .data .num {
	font-size: 26px; }

.sp .mainImageWrapper .limitWrapper .data .small{
	font-size: 18px; }

.sp .mainImageWrapper .limitWrapper .text {
	padding: 0;
	font-size: 22px;
	border: none; }

.sp .mainImageWrapper .note {
	position: static;
	width: 90.625%;
	margin: 10px auto 0;
	padding-top: 0; }

/* -------------------------
■ タブ
------------------------- */
.sp .areaWrapper .tabWrapper {
	width: auto;
	margin-top: 35px; }

.sp .areaWrapper .tabWrapper ul {
	display: block; }

.sp .areaWrapper .tabWrapper li {
	float: none;
	display: block;
	width: auto;
	margin: 0 0 10px;
	text-align: left; }

.sp .areaWrapper .tabWrapper li a {
	padding: 0 0 0 15px;
	font-size: 14px;
	font-weight: normal;
	line-height: 55px;
	letter-spacing: 0.1em;
	background: url(/products/images/common/bg_anc_arrow_on.png) no-repeat right 15px center;
	background-size: 13px 8px; }

.sp .areaWrapper .tabWrapper .current a {
	background: url(../images/bg_anc_arrow_sp.png) no-repeat right 15px center;
	background-size: 13px 8px; }

.sp .areaWrapper .tabWrapper li a br {
	display: none; }

.sp .areaWrapper .tabWrapper li .twoline {
	padding: 0 0 0 15px;
	line-height: 50px; }

.sp .areaWrapper .tabWrapper li a:hover {
	color: #fff; }

.areaWrapper .tabWrapper li.current a:hover {
	color: #b61535; }

/* -------------------------
■ エリア共通
------------------------- */
.sp .areaWrapper {
	width: 90.625%;
	margin: 0 auto; }

.sp .areaWrapper .textWrapper {
	text-align: left; }

.sp .areaWrapper .textWrapper h2 {
	margin: 50px auto 0;
	padding: 0;
	font-size: 26px;
	line-height: 38px; }

.sp .areaWrapper .textWrapper h2 span {
	line-height: 38px; }

.sp .areaWrapper .textWrapper h3 {
	margin-top: 15px;
	font-size: 18px;
	line-height: 28px; }

.sp .areaWrapper .textWrapper p {
	margin-top: 10px;
	line-height: 23px;
	text-align: left; }

.sp .areaWrapper .textWrapper p br {
	display: none; }

.sp .areaWrapper .textWrapper .kome {
	font-size: 12px;
	line-height: 18px; }

.sp .toTop {
	margin-top: 35px;
	line-height: 0; }

.sp .toTop a {
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(../images/bg_totop_sp.png) no-repeat center center;
	background-size: 15px auto; }

.sp .toTop a span {
	display: none; }

/* contentsBox */
.sp .contentsBox {
	width: auto;
	margin: 45px auto 0;
	padding-top: 20px; }

.sp .contentsBox h2 {
	font-size: 22px;
	line-height: 28px; }

.sp .contentsBox p {
	margin-top: 5px;
	font-size: 13px;
	line-height: 22px; }

.sp .contentsBox .img {
	margin-top: 20px; }

.sp .contentsBox .detailWrapper {
	display: block;
	margin-top: 35px;
	padding: 20px;
	border-top: 1px solid #fff; }

.sp .contentsBox .detailWrapper .triangle {
	position: absolute;
	top: -16px;
	left: 50%;
	width: 21px;
	margin-left: -10px; }

.sp .contentsBox .detailWrapper .textBox {
	width: auto;
	text-align: left;
	vertical-align: middle; }

.sp .contentsBox .detailWrapper .imgWrapper {
	width: auto;
	text-align: right;
	vertical-align: middle; }

.sp .reverse {
	flex-direction: row-reverse; }

.sp .contentsBox .imgWrapper {
	margin-top: 20px; }

.sp .contentsBox .detailWrapper .textBox h3 {
	font-size: 20px;
	font-weight: normal;
	line-height: 28px; }

.sp .contentsBox .detailWrapper .textBox p {
	margin-top: 15px;
	font-size: 13px;
	line-height: 22px; }

/* リンクボタン */
.sp .linkBtn {
	width: auto;
	margin: 35px auto 0; }

.sp .linkBtn a {
	padding: 10px;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: 0;
	background: url(../images/bg_arrow_sp.png) no-repeat right 13px center;
	background-size: 27px auto; }


/* -------------------------
■ エリア１
------------------------- */
.sp .area1 .cb3 .detailWrapper .imgWrapper {
	width: auto; }

.sp .area1 .cb3 .detailWrapper .textBox {
	width: auto; }

.sp .area1 .cb7 .detailWrapper .textBox {
	width: auto; }


/* -------------------------
■ エリア２
------------------------- */
.sp .area2 .mainImage {
	margin-top: 35px; }

.sp .area2 .textWrapper .kome {
	width: auto;
	margin: 15px auto 0;
	text-align: left; }


/* -------------------------
■ エリア3
------------------------- */
.sp .area3 .imagesBox {
	margin-top: 0; }

.sp .area3 .imagesBox ul {
	font-size: 0;
	text-align: center; }

.sp .area3 .imagesBox li {
	display: block;
	width: auto;
	margin: 20px 0 0; }

.sp .area3 .imagesBox li p {
	margin-top: 10px;
	color: #fff;
	font-size: 12px;
	line-height: 20px; }

.sp .area3 .linkBtn {
	margin-top: 15px;
	text-align: left; }

.sp .area3 .linkBtn a {
	padding: 0 10px;
	line-height: 65px; }

.sp .basemodelWrapper {
	margin-top: 35px; }

.sp .basemodelWrapper p {
	font-size: 14px;
	line-height: 23px;
	text-align: left; }

.sp .basemodelWrapper {
	width: auto; }

.sp .basemodelWrapper .linkWrapper .left,
.sp .basemodelWrapper .linkWrapper .right {
	float:  none;
	width:  auto; }

.sp .basemodelWrapper .linkWrapper .right {
	margin-top: 15px; }

.sp .basemodelWrapper .linkWrapper a {
	padding: 3px 10px 0;
	font-size: 14px;
	line-height: 60px;
	text-align: left; }

/* ---------------------------------------------------------
■ 購入導線
--------------------------------------------------------- */

.sp .purchaseWrapperABE{
	width:100%;
	height: 100%;
	background: rgba(0,0,0,0.90);
	position: fixed;
	z-index:1000;
	top:0;
	left: 0;
	display: none;
}
.sp .purchaseABE{
	position:fixed;
	width:90%;
	height:90%;
	top:5%;
	left: 5%;
	background: #fff;
	border-radius: 10px;
	padding: 10px;
	box-sizing: border-box;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 1000;
	display: none;
}
.sp .purchaseABEinner{
	overflow-y: scroll;
	height: 100%;
	box-sizing: border-box;
	padding-right: 10px;
	color: #000;
}
.sp .purchaseABEinner::-webkit-scrollbar{
	background: #ccc;
	width:6px;
}
.sp .purchaseABEinner::-webkit-scrollbar-thumb{
	background: #aaa;
}
.sp .purchaseABEinner h2{
	font-size: 16px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h3{
	font-size: 14px;
	margin-bottom: 10px;
}
.sp .purchaseABEinner h4{
	font-size: 14px;
	height: auto;
	letter-spacing: -0.8px;
	text-align: left;
	}
.sp .purchaseABEinner ul{
	display: block;
}
.sp .purchaseABEinner ul > li{
	width:100%;
	border: 1px #ddd solid;
	padding: 10px;
	box-sizing: border-box;
	text-align: center;
}
.sp .purchaseABEinner ul > li p{
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 10px;
	text-align: left;
}
.sp .purchaseABEinner ul > li img{
	width:70%;
}
.sp .purchaseABEinner ul > li dl{
margin-top: 10px;
text-align: center;
}
.sp .purchaseABEinner ul > li dl dt{
margin-bottom: 10px;
}
.sp .purchaseABEinner ul > li dl dd ol li{
border:1px solid #000;
height: auto;
padding-left: 0;
box-sizing: border-box;
padding-bottom: 0;
padding-right: 0;
letter-spacing: -0.5px;
}

.sp .purchaseABEinner ul > li dl dd ol li > a{
width:100%;
height: 100%;
display: block;
line-height: 44px;
background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
background-size: 12px auto;
font-weight: bold;
padding: 0 15px;
box-sizing: border-box;
}
.sp .purchaseABEinner ul > li dl dd ol li a span{
display: inline-block;
line-height: 150%;
margin-top: 0;
}
.sp .purchaseABEinner ul > li:last-child{
	margin-left: 0;
	margin-top: 10px;
}
.sp .purchaseABEinner .p_purchase_stoere{
	margin: 15px 0 30px 0;
}
.sp .purchaseABEinner .p_purchase_stoere p{
	margin-bottom: 15px;
}
.sp .purchaseABEinner .p_purchase_stoere a{
	width:100%;
	height: 30px;
	display: block;
	line-height: 30px;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: 1px #ddd solid;
	padding-left: 10px;
	box-sizing: border-box;
	font-weight: bold;
}
.sp .purchaseABEinner .b_purchase dl{
	display: block;
	margin-top: 15px;
}
.sp .purchaseABEinner .b_purchase dl dt{
	margin-right: 0;
	line-height: 100%;
}
.sp .purchaseABEinner .b_purchase dl dd ol{
	display: block;
	margin-bottom: 30px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a{
	height: auto;
	display: block;
	line-height: 100%;
	text-align: left;
	background: url(../images/bg_arrow_bk.png) no-repeat right 15px center;
	background-size: 12px auto;
	border: none;
	padding-left: 0;
	box-sizing: border-box;
	width:100%;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:first-child{
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.sp .purchaseABEinner .b_purchase dl dd ol a:last-child{
	margin-left: 0;
	padding-top: 10px;
}
.sp .purchaseABE i{
	position: absolute;
	top:0px;
	right:14px;
	display: block;
	color: #666;
	width:40px;
	height: 40px;
	text-align: center;
	cursor: pointer;
	font-size: 40px;
	font-style:normal;
	font-weight: bold;
	z-index: 44;
	background-color: transparent;
	box-sizing: border-box;
	border: none;
	line-height:100%;
	border-radius: 0;
}

/* -------------------------
■ インテル
------------------------- */
.sp .intelWrapper {
	width: auto;
	margin-top: 35px; }

.sp .intelFamily .intelHead {
	display: block;
	width: auto;
	margin: 0 auto; }

.sp .intelFamily .intelHead .img {
	display: block;
	float: none;
	margin: 0 auto; }

.sp .intelFamily .intelHead p {
	display: block;
	width: auto;
	margin-top: 20px;
	padding-left: 0;
	font-size: 13px;
	line-height: 20px; }

.sp .intelFamily .textWrapper {
	width: auto;
	margin-top: 10px; }

.sp .intelFamily .textWrapper p {
	margin-top: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelFamily .textWrapper .note2 {
	margin-top: 10px; }

.sp .intelFamily .note2,
.sp .intelFamily .note2 a {
	color: #fff; }


